<div class="searx-navbar">{{- "" -}}
    <span class="instance {% if rtl %}pull-right{% else %}pull-left{% endif%}">{{- "" -}}
      <a href="{{ url_for('index') }}"><img src="/static/themes/beetroot/img/logosmall.png"></a>{{- "" -}}
        <a href="{{ url_for('about') }}"><img src="/static/themes/beetroot/img/about.png"></a>{{- "" -}}
        <a href="{{ url_for('preferences') }}"><img src="/static/themes/beetroot/img/pref.png"></a>{{- "" -}}
    </span>{{- "" -}}
    <span class="navlogo">
        <a href="https://disroot.org"><img src="/static/themes/beetroot/img/disrootorg.png"></a>{{- "" -}}
    </span>
    <span class="{% if rtl %}pull-left{% else %}pull-right{% endif %}">{{- "" -}}
        <a href="https://howto.disroot.org"><img src="/static/themes/beetroot/img/howto.png"></a>{{- "" -}}
        <a href="https://state.disroot.org"><img src="/static/themes/beetroot/img/state-white.png"></a>{{- "" -}}
        <a href="https://user.disroot.org"><img src="/static/themes/beetroot/img/user.png"></a>{{- "" -}}
    </span>{{- "" -}}
</div>
